<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.CompanyPaymentAccountMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.CompanyPaymentAccountDO">
		<result property="accountId" column="account_id"/>
		<result property="companyId" column="company_id"/>
		<result property="accountCategory" column="account_category"/>
		<result property="accountType" column="account_type"/>
		<result property="bankName" column="bank_name"/>
		<result property="branchName" column="branch_name"/>
		<result property="publicAccountType" column="public_account_type"/>
		<result property="accountName" column="account_name"/>
		<result property="accountNumber" column="account_number"/>
		<result property="isPrimary" column="is_primary"/>
		<result property="remark" column="remark"/>
		<result property="status" column="status"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

